@charset "UTF-8";

html,
body {
	position: relative;
	background-color: #F7F7CF;
}

#sm2-container {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

/* ============
	wrapper
============ */

.wrapper {
	position: relative;
}

#modeChange {
	position: absolute;
	top: 10px;
	right: 20px;
	z-index: 50;
}

#modeChange a {
	text-decoration: none;
}

/* ============
	header
============ */

header {
	position: relative;
	padding: 0 10px;
}

header h1.logo {
	padding-top: 13px;
	padding-bottom: 10px;
}

header nav {
	position: relative;
}

header nav ul {
	overflow: hidden;
	position: absolute;
	top: -35px;
	right: 10px;
}

header nav ul li {
	float: left;
	margin-left: 8px;
	text-align: center;
}

header nav ul li a {
	display: block;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	text-decoration: none;
	background-color: #abd424;
}

header nav ul li a,
header nav ul li a:link,
header nav ul li a:hover,
header nav ul li a:visited {
	color: #000;
}

body.voc header nav ul li.voc a,
body.exa header nav ul li.exa a {
	background-color: #29a41e;
	color: #fff;
}

/* ============
	container
============ */

#container {
	position: relative;
	padding: 17px 10px 15px;
	border-top: #29a41e 10px solid;
	border-bottom: #29a41e 10px solid;
	background-color: #f8f8f8;
}

.pageTitle {
	margin-bottom: 15px;
	padding-left: 35px;
	background-image: url("../images/m_carekun.png");
	background-repeat: no-repeat;
}

/* ============
	footer
============ */

footer {
	clear: both;
	margin: 0 auto;
	padding: 0 0 20px;
	text-align: center;
}

footer ul {
	margin: 0;
	padding: 10px 0 20px;
}

footer ul li {
	padding: 5px;
	display: inline;
}

footer ul li a {
	text-decoration: none;
}

footer small {
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #444;
}

/* ============
	unit
============ */

.unitHeadline {
	margin-left: 5px;
	padding-bottom: 5px;
}

.unit {
	position: relative;
	margin: 0 0 20px;
	border: 1px solid #ccc;
	border-radius: 5px;
	background-color: #fff;
}

ul.unit {
	border: none;
}

ul.unit li {
	position: relative;
	border-top: 1px solid #ccc; 
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background-color: #fff;
}

ul.unit li:first-child {
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

ul.unit li:last-child {
	border-bottom: 1px solid #ccc; 
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.menu li a {
	text-decoration: none;
	display: block;
	padding: 8px 10px;
}

/* ============
	data
============ */

.entryData {
	padding: 8px 10px;
}

.entryList li {
	position: relative;
	padding: 8px 10px;
}

.entryList li a {
	text-decoration: none;
}

.voice {
	float: right;
}

.voc_kana,
.voc_kanji,
.voc_trans,
.exa_kana,
.exa_kanji,
.exa_trans {
	margin-right: 40px;
}

.voc_kana,
.exa_kana {
	padding-bottom: 3px;
}

.voc_kanji {
	padding-bottom: 3px;
}

.exa_kanji {
	padding-bottom: 3px;
}

.hindo {
	padding-bottom: 8px;
}

.column h3 {
	padding-bottom: 5px;
}

body.exa .voc_kanji {
	padding-top: 5px;
}

/* ============
	back_btn
============ */

.back_btn a {
	text-decoration: none;
}

/* ============
	entrySearch
============ */

form.entrySearch input[type="search"] {
	margin: 10px 10px;
	width: 180px;
}

p.hits {
	margin: 10px 0px 10px 5px;
}

p.hits span {
	padding-right: 5px;
	color: #F5750F;
}

.highlight1,
.highlight2 {
	color: #F5750F;
	background-color: transparent;
}

/* ============
	fieldSearch
============ */

form.fieldSearch {
	margin: 10px;
}

form.fieldSearch div {
	line-height: 1.7;
}

form.fieldSearch select {
	margin-right: 10px;
}

/* ============
	tagList
============ */

ul.selectedTags {
	margin-bottom: 10px;
}

ul.addTags {
	margin-bottom: 15px;
	border-radius: 3px;
	border: 1px solid #ccc;
	padding: 10px 10px 3px;
	background-color: #f1f1f1
}

ul.tagList li,
ul.selectedTags li,
ul.addTags li {
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 10px;
	border: 1px solid #bbb;
	border-radius: 3px;
	line-height: 1.7;
	background-color: #fff;
}

ul.selectedTags li {
	margin-bottom: 5px;
	background-color: #fff;
}

ul.tagList li a,
ul.selectedTags li a,
ul.addTags li a {
	padding: 0 8px;
	text-decoration: none;
	white-space: nowrap;
}

.tagged {
	margin-bottom: 20px;
}

ul.selectedTags li.addTagsBtn {
	border: none;
}

/* ============
	pager
============ */

ul.pager_top {
	padding-bottom: 15px;
}

ul.pager li {
	float: left;
	margin: 0 15px 0 0;
	border: 1px solid #ccc; 
	border-radius: 3px;
	background-color: #fff;
}

ul.pager li a {
	display: block;
	padding: 3px 10px 5px;
	text-decoration: none;
}

/* ============
	.notFound
============ */

div.notFound {
	padding-bottom: 30px;
}

/* ============
	btn50on
============ */

.btn50on ul {
	margin-bottom: 18px;
}

.btn50on ul li {
	display: inline-block;
	margin-right: 10px;
	border: 1px solid #bbb;
	border-radius: 3px;
	background-color: #fff;
}

.btn50on ul li a {
	padding: 0 10px;
	text-decoration: none;
}

/* ============
	.exa.top
============ */

.exa.top form div {
	margin-bottom: 15px;
}

/* ============
	.contact
============ */

.contact p.message {
	margin-bottom: 2em;
}

.contact table.contactForm {
	margin-bottom: 20px;
	width: 100%;
}

.contact table.contactForm th,
.contact table.contactForm td {
	border-top: 1px solid #ccc;
	padding: 10px 0;
	text-align: left;
	vertical-align: top;
}

.contact table.contactForm th {
	font-weight: normal;
}

.contact table.contactForm td input,
.contact table.contactForm td textarea {
	width: 90%;
}

.contact table.contactForm td p {
	padding-top: 0.5em;
	color: red;
}

.contact form.cancel_btn {
	margin-top: 20px;
} 
